# OpalRTPSession::SourceDescription Class Reference

`#include <rtp_session.h>`

## Public Member Functions

| SourceDescription (DWORD src)
void | PrintOn (ostream &) const

## Data Fields

DWORD | sourceIdentifier
POrdinalToString | items

## Constructor & Destructor Documentation

OpalRTPSession::SourceDescription::SourceDescription | ( | DWORD | src | ) | `[inline]`

## Member Function Documentation

void OpalRTPSession::SourceDescription::PrintOn | ( | ostream & |  | ) | const

## Field Documentation

POrdinalToString OpalRTPSession::SourceDescription::items

DWORD OpalRTPSession::SourceDescription::sourceIdentifier

The documentation for this class was generated from the following file:

- rtp_session.h